@charset "utf-8";
/* CSS Document */
@font-face { font-family: "sanche"; src: url(../fonts/sanche.eot) /* EOT file for IE */ }
@font-face { font-family: "sanche"; src: url(../fonts/sanche.ttf) /* TTF file for CSS3 browsers */ }
@font-face { font-family: "droidsans"; src: url(../fonts/droidsans.eot) /* EOT file for IE */ }
@font-face { font-family: "droidsans"; src: url(../fonts/droidsans.ttf) /* TTF file for CSS3 browsers */ }

body {font-family: "droidsans"!important;}
h1, h2, h3, h4 {font-family: "droidsans"!important;}

.jumbotron.aboutus { padding:0px;}
.jumbotron.aboutus h1 { color:#4a6ee1; text-transform:uppercase;}
.jumbotron.aboutus p { color:#b148ea; text-transform:uppercase;}

.container_full .about-mmv .col-sm-3 .panel1 .panel-body img { margin:auto; width:50%;}
.container_full .about-mmv .col-sm-3 .panel1 .panel-body h1 { text-align:center; font-size:18px; text-transform:uppercase;}
.container_full .about-mmv .col-sm-3 > div:after {content: '';
    display: block;
    width: 100px;
    height: 1px;
    background: #03a9f4;
    position: absolute;
    top: 90px;
    right: -50px;}
	
.container_full .about-mmv .col-sm-3.bar-last > div:after {content: '';
    display: block;
    width:0px;
    height: 1px;
    background: #bdccd4;
    position: absolute;
    top: 90px;
    right:0px;}
.container_full .about-mmv .col-sm-3.bar-last { width:24%;}


a.wel-btn {font-size: 20px;
    background: #fcff00;
    color: #167114;
    padding:10px 20px;
    border-radius:6px;
    margin: auto; font-weight:bold;
    display: table; text-decoration:none; margin-top:-50px;}
a.wel-btn:hover {background:#167114; color:#fcff00;}

#maximage img { width:100%!important;}

.container_full .about-txt .col-sm-3 {}
.container_full .about-txt .col-sm-3 .col-vmm01 { text-align:center; color:#fff; padding:2%; border-radius:4px; }
.container_full .about-txt .col-sm-3 p { padding-bottom:30px;}
.container_full .about-txt .col-sm-3 h1 { text-transform:uppercase; padding-bottom:30px; padding-top:20px;font-size:24px;}
.container_full .about-txt .col-sm-3.vmm01 .col-vmm01 { background:linear-gradient(to right, #e61a0b 0%, #ff5722 100%);}
.container_full .about-txt .col-sm-3.vmm02 .col-vmm01 { background:linear-gradient(to right, #c04eff 0%, #a643dc 100%);}
.container_full .about-txt .col-sm-3.vmm03 .col-vmm01 { background:linear-gradient(to right, #ff2675 0%, #d12060 100%);}
.container_full .about-txt .col-sm-3.vmm04 .col-vmm01 { background:linear-gradient(to right, #748fd7 0%, #4a6ee1 100%);}

.container_full .col-sm-3 .zop-ser-inner { text-align:center; margin-bottom:50px;}
.container_full .col-sm-3 .zop-ser-inner img:hover { opacity:0.8;}
.container_full .col-sm-3 .zop-ser-inner h1 { font-size:20px; color:#00bcd4; text-transform:uppercase; line-height:26px;}
.container_full .col-sm-3 .zop-ser-inner p {}


.zop-portfolio .row .filtr-container img:hover { opacity:0.8;}
.zop-portfolio .row .simplefilter { padding-left:10px;}


.container_full { width:100%;}
.container_full .col-sm-12.gmap, .container_full .gmap .panel-body { padding:0px!important;}
.container_full .gmap .panel { margin-bottom:0px;}

.container_full .contactform { background:#d13938;}
.container_full .contactform .contact_form { padding-left:40px; display:inline-block; padding-bottom:75px;}
.container_full .contactform .contact_form h1 { color:#edff00;}
.container_full .contactform .contact_form input, .container_full .contactform .contact_form textarea { width:50%; padding:10px 5px; clear:both; margin:5px 0px; border-radius:3px; border:0px;}
.container_full .contactform .contact_form input[type=submit] { background:#054d8c; color:#fff; font-size:20px;}

.container_full .c_address { background:#f2f3e6; padding-left:36px;}
.container_full .c_address .contact_address { padding-bottom:23px;}
.container_full .c_address .contact_address h1 { color:#d13938; margin-bottom:40px;}
.container_full .c_address .contact_address p, .container_full .c_address .contact_address a { margin:0px; padding:0px; font-size:20px; color:#795548;}
.container_full .c_address .contact_address a:hover { color:#d13938;}
.container_full .c_address .contact_address .addr { background:url(../images/directions.svg) no-repeat left center; background-size:30px; padding-left:60px; }
.container_full .c_address .contact_address .phonee { background:url(../images/call_now.svg) no-repeat left center; background-size:40px; padding:20px 60px; }
.container_full .c_address .contact_address .emaill { background:url(../images/maill.svg) no-repeat left center; background-size:40px; padding:20px 60px; }

.container_full .c_address .contact_address .social_media { background:url(../images/share.svg) no-repeat left center; background-size:40px; padding:20px 60px; display:inline-block; }
.social_media ul { margin:0px; padding:0px; width:100%; display:block;}
.social_media ul li { list-style:none; float:left; margin:0px 5px;}
.social_media ul li a { display:block;}
.social_media ul li img { width:40px;}
.social_media ul li img:hover { opacity:0.7;}

.width10 { width:80%; display:inline-block;}
.width4 { width:15%; display:inline-block;vertical-align:top;}
.width4 a {background:url(../images/login-button-off.png) no-repeat; width:92px;display: inline-block;
    height: 92px;
    vertical-align: top;
    font-size: 0px;
	margin-top: 6px;margin-left:-26px;}
.width4 a:hover { background:url(../images/login-button-on.png) no-repeat; }

.form-control:focus {border-color:#fff!important;}

#about-zop-team .row .col-md-4 img { width:100%;}
#about-zop-team { margin-bottom:50px;}

.top-header { width:100%; display:inline-block; /*background:rgba(0, 0, 0, 0.6);*/}
.main-logo { float:left; padding:14px 50px 22px; background-size:23%; margin:20px; }
.main-logo a {text-decoration:none; color:#fff; font-size:27px; margin-left:23px; text-shadow: 3px 2px 3px #000;}
.main-logo a:hover, .main-menu span:hover { color:#F00;}
.main-menu {float:right; width:230px; color:#fff; padding:20px 0px; text-shadow: 3px 2px 3px #000;}
.main-menu span { font-size:24px; cursor:pointer; position:fixed;margin-top: 17px; }

.login-inner { width:400px; background:url(../images/login-bg.png) no-repeat center; /*background:rgba(255, 255, 255, 0.9);*/ padding:20px; margin:50px auto; border-radius:20px;border:2px solid #fff;}
.login-inner h2 { font-size:24px; color:#fff; margin-bottom:20px;}
.form-control {    margin: 5px 0px 17px; border-radius:5px;
    border: 0px;
    background: #e6e6e6;
    padding:10px;
    width: 80%;
    font-size:16px;}
	
.login-inner .loginin { width:400px; display:table; margin:auto;}
.form-button {width:100%; font-size:16px; padding:10px; background:#C00; color:#fff; border:0px; cursor:pointer;}
.form-button:hover {background:#06F;}
a.sigup-log {color:#fff; font-size:13px;}
a.sigup-log:hover { color:#C00;}


.pop-raji-menu a img { width:120px;}

/*.container .row .col-sm-8 .red { background:#9a0000; padding:50px 10px; display:inline-block; width:100%;}
.container .row .col-sm-8 .red .panel-body { float:right;}
.container .row .col-sm-8 .red .panel-body img { display:inline-block; padding-bottom:20px;}
.container .row .col-sm-8 .red .panel-body h1 { display:inline-block; margin-top:20px; color:#fff; padding-left:10px;}

.container .row .col-sm-4 .pink { background:#b413ae; padding:50px 10px; display:inline-block; width:100%;}
.container .row .col-sm-4 .pink .panel-body { float:right;}
.container .row .col-sm-4 .pink .panel-body img { display:inline-block; padding-bottom:20px;}
.container .row .col-sm-4 .pink .panel-body h1 { display:inline-block; margin-top:20px; color:#fff; padding-left:10px;}

.container .row .col-sm-8.leve2 { padding:0px;}

.container .row .col-sm-6 .green { background:#0c9c2e; padding:65px 10px; display:inline-block; width:100%;}
.container .row .col-sm-6 .green .panel-body { float:right; }
.container .row .col-sm-6 .green .panel-body img { display:inline-block; padding-bottom:20px;}
.container .row .col-sm-6 .green .panel-body h1 { display:inline-block; margin-top:20px; color:#fff; padding-left:10px;}

.container .row .col-sm-6 .orange { background:#ed7103; padding:65px 10px; display:inline-block; width:100%;}
.container .row .col-sm-6 .orange .panel-body { float:right;}
.container .row .col-sm-6 .orange .panel-body img { display:inline-block; padding-bottom:20px;}
.container .row .col-sm-6 .orange .panel-body h1 { display:inline-block; margin-top:20px; color:#fff; padding-left:10px;}

.container .row .col-sm-4 .blue { background:#02057e; padding:5px 10px; display:inline-block; width:100%;}
.container .row .col-sm-4 .blue .panel-body { float:right;}
.container .row .col-sm-4 .blue .panel-body img { display:inline-block;}
.container .row .col-sm-4 .blue .panel-body h1 { display:inline-block; margin-top:20px; color:#fff; padding-left:10px; font-size:20px;}

.container .row .col-sm-4 .lit-green { background:#02b876; padding:5px 10px; display:inline-block; width:100%;}
.container .row .col-sm-4 .lit-green .panel-body { float:right;}
.container .row .col-sm-4 .lit-green .panel-body img { display:inline-block;}
.container .row .col-sm-4 .lit-green .panel-body h1 { display:inline-block; margin-top:20px; color:#fff; padding-left:10px;font-size:20px;}

.container_full { width:100%;}
.container .row.locations { background:#3F51B5;}
.container .row.locations .col-sm-3 .panel { margin:20px 0px;}
.container .row.locations .col-sm-3 .panel .panel-body { background:#fbfbfb;}
.container .row.locations .col-sm-3 .panel .panel-body img { margin:auto;}
.container .row.locations .col-sm-3 .panel .panel-body h1 { font-size:26px; text-align:center;}

.container_full .row .col-sm-12 { padding:0px 5%; text-align:center;}

.container_full { width:100%; padding-bottom:40px;}
.container .row.partner { background:#f9f9f9;}
.container .row.partner .col-sm-2 .panel { margin:20px 0px;}
.container .row.partner .col-sm-2 .panel .panel-body { background:#fff; border:1px solid #e0e0e0; border-radius:3px;}
.container .row.partner .col-sm-2 .panel .panel-body img { margin:auto;}

h1.partner_sp {background: #333;margin: 0px;padding: 10px; color: #fff;}

footer { background-color:#1f234a; padding:25px; border-top:10px solid #CDDC39; }
footer ul.footer_menu { padding-left:20px;}
footer ul.footer_menu li { line-height:30px;}
footer ul.footer_menu li a { color:#337ab7;}
footer ul.footer_menu li a:hover { color:#ed7103;}

footer .container .row .col-sm-4 h1 { color:#CF0; text-decoration:underline;}
.fot_address h2, .fot_address h3 { color:#00BCD4;}
.fot_address p { color:#fff; font-size:16px;}

.mahal_result panel {padding:50px 10px;display:inline-block;width:100%;background:#f1f1f1;}
.mahal_result .mahal_addr h1 { color:#ff9800; font-size:24px; margin:0px;}
.mahal_result .mahal_addr ul { padding-left:0px; margin-top:10px;}
.mahal_result .mahal_addr ul li { list-style:none; color:#fff; font-size:20px; line-height:26px;}
.mahal_result .mahal_addr ul li h3 {color:#ff9800; font-size:18px;}

.mahal_result .mahal_sts ul li { list-style:none; color:#fff; font-size:16px; line-height:26px;}
.mahal_result .mahal_sts ul li .button { background:#006; color:#fff; border:0px; padding:10px 20px; margin-top:30px;}
.mahal_result .mahal_sts ul li .button:hover { background:#9F6; color:#000;}


.mahal_filter .panel { background:#999; padding:20px;}




.container .row.mahal_admin .admin-header { background:#3F51B5; text-align:center; padding:20px; color:#fff;}
.container .row.mahal_admin .col-sm-3 .panel { margin:20px 0px;}
.container .row.mahal_admin .col-sm-3 .panel .panel-body { padding:50px 15px;}
.container .row.mahal_admin .col-sm-3 .panel .panel-body img { margin:auto;}
.container .row.mahal_admin .col-sm-3 .panel .panel-body h1 { font-size:26px; text-align:center; color:#003;}

.mahal_admin .col-sm-3.mahal1 .panel .panel-body{ background:#880f78;}
.mahal_admin .col-sm-3.mahal2 .panel .panel-body{ background:#fbb61d;}
.mahal_admin .col-sm-3.mahal3 .panel .panel-body{ background:#08952d;}
.mahal_admin .col-sm-3.mahal4 .panel .panel-body{ background:#eb6b06;}
.mahal_admin .col-sm-3.mahal5 .panel .panel-body{ background:#f95941;}
.mahal_admin .col-sm-3.mahal6 .panel .panel-body{ background:#00adf2;}
.mahal_admin .col-sm-3.mahal7 .panel .panel-body{ background:#9a0000;}
.mahal_admin .col-sm-3.mahal8 .panel .panel-body{ background:#00a79d;}

.mahal_admin .col-sm-3.mahal1 .panel .panel-body:hover { background:#08952d; color:#FF0}
.mahal_admin .col-sm-3.mahal2 .panel .panel-body:hover{ background:#eb6b06; color:#FFEB3B}
.mahal_admin .col-sm-3.mahal3 .panel .panel-body:hover{ background:#880f78; color:#FFEB3B}
.mahal_admin .col-sm-3.mahal4 .panel .panel-body:hover{ background:#fbb61d; color:#f44336}
.mahal_admin .col-sm-3.mahal5 .panel .panel-body:hover { background:#08952d; color:#FF0}
.mahal_admin .col-sm-3.mahal6 .panel .panel-body:hover{ background:#eb6b06; color:#FFEB3B}
.mahal_admin .col-sm-3.mahal7 .panel .panel-body:hover{ background:#880f78; color:#FFEB3B}
.mahal_admin .col-sm-3.mahal8 .panel .panel-body:hover{ background:#fbb61d; color:#f44336}
*/


.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 0%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top:6px;
    right:183px;
    font-size: 40px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}



/*TAB BOOKING MENU*/
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}



